{
    "navigationBarTitleText": "识别图形，涂一涂",
    "navigationBarBackgroundColor": "#FFD719",
    "homeButton": true,
    "backgroundColor": "#F6F6F6",
    "enablePullDownRefresh": false,
    "usingComponents": {
        "van-divider": "@vant/weapp/divider/index",
        "van-icon": "@vant/weapp/icon/index",
        "van-popup": "@vant/weapp/popup/index",
        "van-dialog": "@vant/weapp/dialog/index",
        "toy-button": "../../ui/button/button",
        "shape-card": "../../components/shape-card/shape-card",
        "shape-picker": "../../components/shape-picker/shape-picker",
        "color-picker": "../../components/color-picker/color-picker",
        "share-guide-popup": "../../components/share-guide-popup/share-guide-popup",
        "draw-ad": "../../components/draw-ad/draw-ad"
    }
}
